aboutsummaryrefslogtreecommitdiff
path: root/run_qemu.sh
diff options
context:
space:
mode:
Diffstat (limited to 'run_qemu.sh')
-rwxr-xr-xrun_qemu.sh5
1 files changed, 3 insertions, 2 deletions
diff --git a/run_qemu.sh b/run_qemu.sh
index 6c76909..59f1f19 100755
--- a/run_qemu.sh
+++ b/run_qemu.sh
@@ -2,5 +2,6 @@
cd `dirname $0`
-make -C kernel || exit 1
-qemu-system-i386 -kernel kernel/kernel.bin -serial stdio -m 16
+make -C src/common || exit 1
+make -C src/kernel || exit 1
+qemu-system-i386 -kernel src/kernel/kernel.bin -serial stdio -m 16